GeneralShopSettings:
    sMallShopURL: 'https://ak-staging-shop-se.servicesare.cool'
    sMallSSLShopURL: 'https://ak-staging-shop-se.servicesare.cool'
module:
    alko_channable:
        pimChannableEndpoint: 'https://cool-services:C00lServices@ak-staging-pimcore.servicesare.cool/pimcore-graphql-webservices/channable?apikey=15c2cb5a129f0fcf0346ccb50255adb8'
    alko_imanconnector:
        imanEndpoint: 'https://iman.al-ko.com:8443/iman/'
    alko_pim:
        pimShopEnvironment: staging
    alko_user:
        idpServerClientSecret: 'JSDIfewo4z89HdO'
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpRegisterEndpointConfirmationCallback: 'https://ak-staging-shop-se.servicesare.cool/registrierung-welcome/'
    shop_nanny_search:
        sncSearchChannel: ALKOStageSvenska
        sncSearchConfigFirstChannel: ALKOStageSvenska
        sncSearchConfigSecondChannel: ALKOStageSvenska
        sncSearchEndpoint: 'https://staging-api.shop-nanny.com'
    molliepayment:
        sMollieMode: test
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: shop.se@al-ko.com
    OXORDEREMAIL: shop.se@al-ko.com
    OXOWNEREMAIL: shop.se@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: TAA9V-CB4QS-Q5LNR-JPTDA-TJCE9-B7AP8
    OXURL: ak-staging-shop-se.servicesare.cool
